@charset "UTF-8";

@media screen and (max-width: 1048px) {

  /* -----------------------------
      HEADER
  -------------------------------*/
  #header {
    background: #FFF;
  }

  #header h1 {
    float: none;
    margin-left: 12px;
  }

  #header h1 a {
    -moz-background-size: 100% auto;
    background-size: 100% auto;
  }

  /* 
   *グローバルナビ_メインメニュー
   */

  #mainNav {
    display: none;
    float: none;
    background: #FFF;
    width: 100%;
    height: calc(100vh - 60px);
    position: fixed;
    overflow-y: auto;
    margin: 0;
    padding-top: 12px;
  }

  #mainNav li {
    float: none;
    border-bottom: 1px solid #000;
    margin: 0 16px;
  }

  #mainNav li a,
  #mainNav li label {
    display: block;
    text-decoration: none;
    padding: 20px 0;
    font-size: 16px;
    width: auto;
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    height: 48px;
  }

  #mainNav li a::after {
    /* YouTubeタブ以外の右端アイコン */
    content: "";
    background-image: url("/common/img/icon-right.svg");
    display: inline-block;
    width: 48px;
    height: 48px;
  }

  #mainNav li label::after {
    /* YouTubeタブの右端アイコン */
    content: url("/common/img/icon-plus.svg");
    display: inline-block;
    width: 48px;
    height: 48px;
  }

  /* ↓ YouTubeがタップされると「＋」が「―」に変わる */
  #mainNav .acButton:checked+label::after {
    content: url("/common/img/icon-minus.svg");
  }

  #mainNav li .acMenu ul li a::after {
    content: none;
  }

  /* 
   *グローバルナビ_サブメニュー
   */

  #mainNav .acButton:checked~.acList {
    /* common.cssでの設定をリセットするため */
    display: unset;
    padding: 0;
    position: unset;
    transform: unset;
    border-radius: unset;
    gap: unset;
  }

  #mainNav li .acMenu li {
    height: 0;
    overflow: hidden;
    transition: all 0.5s;
  }

  /* ↓ YouTubeがタップされるとサブメニューが出現する */
  #mainNav .acButton:checked~.acList li {
    height: auto;
    transition: all 0.5s;
  }

  #mainNav li .acMenu ul {
    top: 0;
    left: 0;
    position: relative;
    width: auto;
  }

  #mainNav li .acMenu ul li {
    display: block;
    width: auto;
    border-top: transparent;
    border-bottom: transparent;
  }

  #mainNav li .acMenu ul li a {
    color: var(--main-text-color);
    width: auto;
    padding: 8px 0;
  }

  /* 
  ー－－－－ここまでー－－－－－
  */

  #header .menuBtn {
    display: block;
    float: right;
    position: absolute;
    right: 0px;
    top: 0px;
  }

  #header .menuOpenBtn {
    height: 60px;
    width: 60px;
    background-color: transparent;
    padding: 0;
    border: 0;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: center;
    justify-content: center;
  }

  #header .menuOpenBtn span {
    background: #000;
    display: block;
    height: 3px;
    transition: margin 0.15s ease-out 0.25s, opacity 0.15s ease-out 0.25s, -webkit-transform 0.15s ease-out 0s;
    width: 24px;
    border-radius: 3px;
  }

  #header .menuOpenBtn.on {
    flex-direction: unset;
    gap: unset;
    position: relative;
  }

  #header .menuOpenBtn.on span {
    width: 30px;
    position: absolute;
  }

  #header .menuOpenBtn.on span.bar-1 {
    transform: rotate(45deg);
  }

  #header .menuOpenBtn.on span.bar-2 {
    display: none;
  }

  #header .menuOpenBtn.on span.bar-3 {
    transform: rotate(-45deg);
  }

  #mainNav li ul li a.openBlank {
    justify-content: flex-start;
  }

  #mainNav li ul li a.openBlank::after {
    content: "";
  }
}

@media screen and (max-width: 767px) {

  /* -----------------------------
      CONTENTS
  -------------------------------*/
  h2.enTit {
    font-size: 30px;
  }

  h2.enTit span {
    width: 45px;
    margin: 15px auto;
  }

  .btnWrap a {
    font-size: 15px;
    letter-spacing: 2px;
  }

  .spBreak {
    display: block;
  }

  .pcBreak {
    display: none;
  }

  /* -----------------------------
      FOOTER
  -------------------------------*/
  #footer .companyInfo {
    padding: 40px 20px;
  }

  #footer .companyInfo .salogo {
    position: unset;
    display: inline-block;
    margin-top: 28px;
  }

  #footer .companyInfo .salogo img {
    height: 40px;
    width: auto;
  }

  #footer .links {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 4px;
    padding-bottom: 12px;
  }

  #footer .links li {
    margin: 0;
  }

  #footer .copyright {
    text-align: center;
  }

  #footer .copyright span {
    float: none;
  }
}